path: /build/build/iwl3160-7260-bt-ucode-sys-firmware-37.8.10.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/iwl3160-7260-bt-ucode -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/iwl3160-7260-bt-ucode
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iwl3160-7260-bt-ucode && luet-portage
    --dir /pkgdir/iwl3160-7260-bt-ucode sys-firmware/iwl3160-7260-bt-ucode && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iwl3160-7260-bt-ucode
    version: 37.8.10
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Firmware for Intel (R) Wireless 3160, 7260, 7265 Bluetooth
    uri:
    - https://wireless.kernel.org/en/users/Drivers/iwlwifi
    license: ipw3945
    buildtimestamp: 2023-09-15 20:35:18.097000675 +0000 UTC m=+72.422269533
    labels:
      IUSE: kernel_linux
      RDEPEND: '!sys-kernel/linux-firmware[-savedconfig]'
      emerge.packages: sys-firmware/iwl3160-7260-bt-ucode
      kit: core-hw-kit
      original.package.name: sys-firmware/iwl3160-7260-bt-ucode
      original.package.slot: "0"
      original.package.version: 37.8.10_p2
    treedir: /build/packages
  package_dir: /pkgdir/iwl3160-7260-bt-ucode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5a09c266b595acc438237722a8dbf253e4eba191ea8cff1c5513362c077582c8
compressiontype: zstd
files:
- lib/firmware/intel/ibt-hw-37.7.10-fw-1.0.1.2d.d.bseq
- lib/firmware/intel/ibt-hw-37.7.10-fw-1.0.2.3.d.bseq
- lib/firmware/intel/ibt-hw-37.7.10-fw-1.80.1.2d.d.bseq
- lib/firmware/intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
- lib/firmware/intel/ibt-hw-37.7.bseq
- lib/firmware/intel/ibt-hw-37.8.10-fw-1.10.2.27.d.bseq
- lib/firmware/intel/ibt-hw-37.8.10-fw-1.10.3.11.e.bseq
- lib/firmware/intel/ibt-hw-37.8.10-fw-22.50.19.14.f.bseq
- lib/firmware/intel/ibt-hw-37.8.bseq
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/BUILD_TIME
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/CATEGORY
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/CBUILD
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/CFLAGS
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/CHOST
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/CONTENTS
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/COUNTER
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/CXXFLAGS
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/DEFINED_PHASES
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/DESCRIPTION
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/EAPI
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/FEATURES
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/HOMEPAGE
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/INHERITED
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/IUSE
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/KEYWORDS
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/LDFLAGS
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/LICENSE
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/PF
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/RDEPEND
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/SIZE
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/SLOT
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/USE
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/environment.bz2
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/iwl3160-7260-bt-ucode-37.8.10_p2.ebuild
- var/db/pkg/sys-firmware/iwl3160-7260-bt-ucode-37.8.10_p2/repository
package_cacheimage: ""
runtime:
  name: iwl3160-7260-bt-ucode
  version: 37.8.10
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Firmware for Intel (R) Wireless 3160, 7260, 7265 Bluetooth
  uri:
  - https://wireless.kernel.org/en/users/Drivers/iwlwifi
  license: ipw3945
  labels:
    IUSE: kernel_linux
    RDEPEND: '!sys-kernel/linux-firmware[-savedconfig]'
    emerge.packages: sys-firmware/iwl3160-7260-bt-ucode
    kit: core-hw-kit
    original.package.name: sys-firmware/iwl3160-7260-bt-ucode
    original.package.slot: "0"
    original.package.version: 37.8.10_p2
